@charset "utf-8";
/*========版本列表页===========*/
/*----列表组件----*/
/*--listNewPic80--*/
.listNewPic80 li{height:80px;overflow:hidden;}
.listNewPic80 .pic{ float:left; width:80px;height:80px; vertical-align:bottom;overflow:hidden;}
.listNewPic80 .txt{ margin-left:90px;}
.listNewPic80 .txt .t{ display:block; height:20px;font: bold 14px/20px Microsoft YaHei;color:#444;overflow:hidden;}
.listNewPic80 .txt .t:hover{color:#EA2E24;}
.listNewPic80 .txt p{height:60px;line-height: 20px;color:#9A9A9A;overflow: hidden;}
.listNewPic80 .txt p a{color:#F39700;} 

/*--commendList--*/
.commendList li{ height:24px; line-height:24px;overflow:hidden;}
.commendList li em{ padding-right:10px;}
.commendList li a:hover{color:#EA2E24;}

/*--listHotItem--*/
.listHotItem .txt{ padding: 2px 0; width:100%; height:24px; line-height:24px; font-size: 14px; overflow:hidden;}
.listHotItem .txt i{float:left;width:16px; height:16px; line-height:16px;margin: 4px 8px 5px 0;background-color:#EF8200;vertical-align: top; text-align:center; font-size:12px;color:#FFF; border-radius:2px;}
.listHotItem .txt a{float:left;max-width:180px;*width:180px;color:#666;overflow:hidden;}
.listHotItem .txt a:hover{color:#EA2E24;}
.listHotItem .num{ float:right; white-space:nowrap;overflow:hidden;}
.listHotItem .hot i{background-color:#C80000;}
.listHotItem .hot .num{color: #CB3232;}
.listHotItem .pic{ width:98px; height:76px; margin:2px 0 2px 24px; border:1px solid #D6D6D6; display:none;}
.listHotItem .on .pic{ display: block;}
.listHotItem .on a,.listHotItem .on .num{ font-weight:bold;}

/*--homeBrandPic--*/
.homeBrandPic li{ float:left; position:relative;display:inline; margin-right:8px;width:120px; height:120px; overflow:hidden;}
.homeBrandPic li .txt{width:110px; padding:0 5px;height:24px; line-height:24px; position:absolute; left:0; bottom:0; background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(GradientType = 0,startColorStr = '#66000000',endColorStr = '#66000000'); overflow:hidden; display:none;_display:block;}
.homeBrandPic li:hover .txt{display:block;}
.homeBrandPic li .txt a{ color:#FFF;}
.homeBrandPic .ls{margin-right:0;}

/*---------*/

/*--版本分类--*/
.vsSort{ margin-bottom:10px; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);}
.vsSort_hd{ width:958px;line-height:22px; padding:5px 10px; background-color:#E6E6E6;color:#666; overflow:hidden;}
.vsSort_hd dt,.vsSort_hd dd{ float:left;margin: 2px 0;white-space:nowrap;}
.vsSort_hd dt,.vsSort_hd dd span{color:#B20000;}
.vsSort_hd dd a{ padding:3px 20px 3px 4px;margin:0 5px;color:#666;border:1px solid #F0AA38;background:url(../images/vsSort_hd_a.png) no-repeat 95% 45%;}
.vsSort_hd .del a{padding:3px 4px 3px 20px;background:url(../images/vsSort_hd_del.png) no-repeat 5% 45%;border-color:#888889;}
.vsSort_hd dd a:hover{color:#666; text-decoration:none;}
.vsSort_hd .del a:hover{color:#221814; background-color:#FDD000;}
.vsSort_hd .tilPage{text-align: right;}
.vsSort_hd .tilPage h1{display: inline;font-size:12px; font-weight: normal;}

.vsSort_ct_item{width:100%;height:40px;line-height:40px; border-bottom:1px dotted #DBDBDB; overflow:hidden;}
.vsSort_ct_item dl{ float:left;width:920px; overflow:hidden;}
.vsSort_ct_item dt{float:left; width:70px;color:#333; text-align:right;}
.vsSort_ct_item dd{float:left; width:840px; margin-top:5px; *padding-bottom:5px; overflow:hidden;}
.vsSort_ct_item dd a{float:left;height:20px;line-height:20px;padding:0 4px;margin:5px;color:#666; white-space:nowrap;}
.vsSort_ct_item dd a:hover,.version_sort dd .cur{ background-color:#B20000;color:#FFF; text-decoration:none;}
.vsSort_ct_item .more{ display:inline-block;padding:0 10px 0 20px;background:url(../images/vsSort_ct_more.png) no-repeat 0 10px;color:#666; cursor:pointer;}
.vsSort_ct_item .on{background:url(../images/vsSort_ct_on.png) no-repeat 0 10px;}

.vsSort_ct_other{ margin-top:-1px;border-top:2px solid #C9C9CB;border-bottom:none;}
.vsSort_ct_other dt{ color: #B20000;}
/*--版本列表/大图--*/
.List_conthd{height:22px; line-height:22px; padding:5px 10px; background-color:#E6E6E6;color:#666;}
.List_conthd h2{font:16px/22px Microsoft YaHei;}
.List_conthd h2 i{ padding:0 2px;color: #B10000;}
.List_conthd li{float:left; width:51px; height:22px; line-height:22px; margin-left:10px; display:inline;background:url(../images/vsSort_hd_li.png) no-repeat;}
.List_conthd .on{background:url(../images/vsSort_hd_onli.png) no-repeat;}
.List_conthd li a{ display:inline-block; width:31px; padding-left:20px;height:22px;color:#666;}
.List_conthd li a:hover{color:#666; text-decoration:none;}
.List_conthd .list{background:url(../images/list.png) no-repeat 5px 4px;}
.List_conthd .pic{background:url(../images/pic.png) no-repeat 5px 4px;}

.List_contbd ul{ width:100%; padding:10px 0; border-bottom:1px dashed #DDD; overflow:hidden;}
.List_contbd .phoneBtn,.List_contbd .messageBtn{ display:inline-block; width:108px; height:21px; margin:0 10px 0 0;background:url(../images/i-newConnectIcons.png) no-repeat center top;}
.List_contbd .messageBtn{ background-position:0 -75px;}
.List_contbd .rz{ padding-left:30px; color:#029642;background:url(../images/vslist.png) no-repeat -482px 0;}
.List_contbd .no_rz{ padding-left:30px; color:#9F9E9C;background:url(../images/vslist.png) no-repeat -482px -21px;}
.List_contbd .hy{ padding-left:30px; color:#B20002;}
.List_contbd .hy1{background:url(../images/v1.jpg) no-repeat 2px 2px;}
.List_contbd .hy3{background:url(../images/v2.jpg) no-repeat 2px 2px;}
.List_contbd .hy4{background:url(../images/v3.jpg) no-repeat 2px 2px;}
.List_contbd .hy5{background:url(../images/v4.jpg) no-repeat 2px 2px;}
.List_contbd .hy6{background:url(../images/v5.jpg) no-repeat 2px 2px;}
.List_contbd .hy7{background:url(../images/v6.jpg) no-repeat 2px 2px;}
.List_contbd ul:hover{ background-color:#FFF8E5;}
.List_contbd ul .phoneBtn:hover{ background-position:0 -25px;}
.List_contbd ul .messageBtn:hover{ background-position:0 -50px;}
.List_contbd .phoneBtn>i{display: none; position: relative; top: 3px; left: 6px; width: 20px; height: 13px; background: url(../images/i-newCall.gif) no-repeat center center;}
.List_contbd .messageBtn>i{display: none; position: relative; top: 4px; left: 10px; width: 20px; height: 13px; background: url(../images/i-newMsg.gif) no-repeat center center;}
.List_contbd .phoneBtn:hover>i{display: block;}
.List_contbd .messageBtn:hover>i{display: block;}

/*--列表--*/
.vsList li{ float:left; line-height:20px; color:#717171;}
.vsList li img{ display: block; width:120px; height:120px; padding:2px; margin:0 20px 0 10px; border:1px solid #FFF; background-color:#FFF;}
.vsList .mid{ width:350px; padding-right:10px; overflow:hidden;}
.vsList .mid strong{font:14px/20px Microsoft YaHei;}
.vsList .mid p{height:20px; line-height:20px;overflow:hidden;}
.vsList .mid span{ display:inline-block;width:100px; height:20px;padding-right:10px; overflow:hidden;}
.vsList .mid em{ color:#B00000; font-size:14px; font-weight:bold;}
.vsList .mid .pBtn{height:21px; vertical-align:top;margin-top:3px;}
.vsList .last{width:170px;padding:25px 10px 0 0;overflow:hidden;} 
.vsList ul:hover li img{ border-color:#DDD;}

/*--大图--*/
.vsPic{ display:none;}
.vsPic li{float:left;width:150px;display:inline; padding:12px;line-height: 20px;color:#999;border-right:1px solid #DDD;border-bottom:1px solid #DDD;overflow:hidden;}
.vsPic .nobr{padding:12px 11px;border-right:none;}
.vsPic li img{ display:block; width:144px; height:144px; padding:2px;border:1px solid #FFF;background-color:#FFF;}  
.vsPic li b{ display:block; height:24px; font:12px/24px Microsoft YaHei;overflow:hidden;}
.vsPic li dd{height:20px; overflow:hidden;}
.vsPic li span{color:#C12C20;}
.vsPic li:hover{ background-color:#FFF8E5;}
.vsPic li:hover img{ border-color:#DDD;}
/*--返回首页--*/
.returnIndex{ width:100%; height:30px; line-height:30px; text-align:center; color:#575757;}
.returnIndex a{display:inline-block;height:30px;padding-left:22px;background:url(../images/vslist.png) no-repeat -482px -65px;color:#575757;}
.returnIndex a:hover{color:#F6AB00; text-decoration:none;}

/*--列表标题--*/
.listTit{height:32px; line-height:32px; padding:0 10px; text-align:right; background-color:#EFEFEF;}
.listTit h2,.listTit h3,.listTit .similar_h2{float:left; font:16px/32px Microsoft YaHei;color:#B10000;} 
.listTit a{ color:#666;}

.listTit .c_f60{color:#ff6600;}
.border_fff{border-bottom:1px solid #e6e6e6; background-color:#fff;}

/*--两/三栏标题可切换--*/
.listTwoTit,.listThreeTit{ width:100%;height:32px; line-height:32px; overflow:hidden;}
.listTwoTit h3,.listThreeTit h3{float:left; width:50%; text-align:center; font:16px/32px Microsoft YaHei;color:#B10000; cursor:pointer;} 
.listThreeTit h3{width:33.333%;}
.listTwoTit .on,.listThreeTit .on{background-color:#FFF;}
.listTwoTit_fff,.listThreeTit_fff{ width:100%;height:33px; line-height:33px; overflow:hidden;}
.listTwoTit .on_bk,.listThreeTit_fff .on_bk{ border-bottom:1px solid #fff;}
.listTwoTit .c_f60{color:#ff6600;}
.listThreeTit .c_f60{color:#ff6600;}
.listTwoTit_fff h3{ border-bottom:1px solid #E6E6E6;border-left: 1px solid #E6E6E6; width:133.5px;}
.listThreeTit_fff h3{ border-bottom:1px solid #E6E6E6;border-left: 1px solid #E6E6E6; width:88.5px;}
.listTwoTit_fff .no_left,.listThreeTit_fff .no_left{ border-left:none;}

.listThreeCont{ margin-left:-8px;}
.listThreeCont li{ float:left;display:inline; height:12px; padding:0 8px; margin:8px 0; border-right:1px solid #CCC; white-space:nowrap;}
.listThreeCont .bk{ display:block; float:none; padding:0 0 0 8px;border-right:none; margin:0; height:24px; line-height:24px; overflow:hidden;}
.listThreeCont li a{ color:#666;}
.listThreeCont li a:hover{ color:#EA2E24;}

/*--右边广告--*/
.list_right_adv{width:270px;height:180px; overflow:hidden;}

/*----文章底部的家居企业推荐 - 2017.11.21 cc-----*/
.news_recommendCont{ margin: 0 -1px; }

/*--你可能感兴趣的行业--*/
.interestedHy_cont{ padding:5px 10px; line-height:2;border-left:1px solid #EFEFEF; border-bottom:1px solid #EFEFEF; border-right:1px solid #EFEFEF;}
.interestedHy_cont a{ padding:0 5px; color:#585858; white-space:nowrap;}
.interestedHy_cont .hot,.interestedHy_cont a:hover{color:#EA2E24;}

/*--优秀品牌展示--*/
.goodBrand{position:relative; padding:0 0 8px 7px;}
.goodBrand li{ float:left; width:80px;height:26px;display:inline; margin:8px 7px 0 0 ;overflow:hidden;-moz-box-shadow:0 0 2px #ECECEC;-webkit-box-shadow:0 0 2px #ECECEC;box-shadow:0 0 2px #ECECEC;}
.goodBrand li a{ display:inline-block;width:78px; height:24px;line-height:24px;color:#666;border:1px solid #E6E6E6;text-align:center;zoom:1;}
.goodBrand li a:hover{ background-color:#FDE87F; border-color:#FEF2BE;color:#EA2E24; text-decoration:none;}

/*--热门产品--*/
.hotShop{border:1px solid #E6C274;}
.hotShophd{background-color:#FEE77F;}
.hotShopbd{ width:100%; margin:10px auto; overflow:hidden;}
.hotShopbd li{float:left;width:120px; margin:0 7px;display:inline;color:#585858;overflow:hidden;}
.hotShopbd li a{ display:block;width:120px;line-height:20px;}
.hotShopbd li img{display:block; width:110px; height:110px; margin-bottom:3px;padding:4px;border:1px solid #E6E6E6;}  
.hotShopbd li .gy{height:20px;line-height:20px;overflow:hidden;}
.hotShopbd li .cd{color:#9E9E9E;}
.hotShopbd li a:hover{color:#EA2E24; text-decoration:none;}
.hotShopbd li a:hover img{ border-color:#EA2E24;}

/*--热门商机--*/
.newsList li{ height:24px; line-height:2; padding-left:10px; background:url(../images/list_li.png) no-repeat 0 8px; overflow:hidden;}
.newsList li:hover{background:url(../images/list_lion.png) no-repeat 0 8px;}
.newsList li a{ color:#595758;}
.newsList li em,.newsList li a:hover{ color:#EA2E24;}

/*--热门关键词--*/
.hotKeyword{ padding:5px 0 5px 10px;}
.hotKeyword li{ float:left; width:76px;height:24px; line-height:24px; padding-right:10px;overflow:hidden;}
.hotKeyword li a{color:#595758;}
.hotKeyword li a:hover{ color:#EA2E24; text-decoration:none;}

/*--最新墙纸采购信息--*/
.newNeed li{ height:24px; line-height:2; padding-left:10px; background:url(../images/news_list_li.png) no-repeat 0px 8px; overflow:hidden;}
.newNeed li a{ color:#666;}
.newNeed li a:hover{ color:#EA2E24;}

/*--我要采购--*/
.wantProcure{ border-left:1px solid #FFF;border-top:1px solid #FEFEFE;border-bottom:1px solid #E5E5E5;background:url(../images/bg_h.png) repeat;}
.wantProcure h2{ padding-left:10px;font:16px/32px Microsoft YaHei;color:#B10000;border-bottom:1px solid #C7C7C7;}
.wantProcure ul{padding:10px 0 10px 5px;border-top:1px solid #FEFEFE;}
.wantProcure li{height:30px; line-height:26px; margin-bottom:10px;}
.wantProcure .h92{height:92px;}
.wantProcure .h70{height:70px;}
.wantProcure li label{ float:left; width:100px;text-align:right;color:#666;}
.wantProcure li font{ color:#FF0000;}
.wantProcure li textarea,.wantProcure li input{border: 1px solid #B4B4B4;-moz-box-shadow: 0 2px 3px #EEE inset;-o-box-shadow: 0 2px 3px #EEE inset;-webkit-box-shadow: 0 2px 3px #EEE inset;box-shadow: 0 2px 3px #EEE inset;}
.wantProcure li textarea:focus,.wantProcure li input:focus{border-color:#B10000;}
.wantProcure li textarea{width:150px; height:90px;}
.wantProcure li input{width:140px; padding-left:5px; height:28px;*height:27px; line-height:28px;}
.wantProcure .submit{height:32px; }
.wantProcure .submit input{ display:block; width:104px; height:30px;margin-left:100px;font:14px/32px Microsoft YaHei;color:#B20000; text-align:center; cursor:pointer; background:url(../images/vslist.png) no-repeat 0 -136px; border:none;box-shadow: none;}
.wantProcure .submit input:hover{ background-position:0 -167px;}

/*--客服热线--*/
.servicehot{ height:128px;padding:10px;line-height:16px;border:1px solid #E0CEAA;background:url(../images/bg_y.png) repeat; color:#5C575B; overflow:hidden;}
.servicehot .hotLine{height:40px;padding:5px 0 0 50px;color:#666;font:15px/20px Microsoft YaHei;background:url(../images/vslist.png) no-repeat -200px 0;overflow:hidden;}
.servicehot .hotLine em{ display:block; color:#C80000;font-size:20px;}
.servicehot .hotLine_btn a{ display:block;width:100px;height:30px;line-height:31px; padding-left:42px;margin:10px 0 10px 50px;color:#FFF;background:url(../images/vslist.png) no-repeat 0 -71px;zoom:1}
.servicehot .hotLine_btn a:hover{color:#FFF; text-decoration:none; background-position:0 -102px;}

/*--经销商加盟咨询热线--*/
.new_hotline{ position:relative; height:212px; padding:20px; background:url(../images/new_hotline_bg.png) repeat;zoom:1}
.new_hotline a:hover{color:#fff; text-decoration:none;}
.newhetop{ width:228px; height:auto; margin-bottom:10px; overflow:hidden;}
.new_heleft{ float:left;}
.new_heright{ width:150px; float:right;}
.new_heright p,.new_heright h3{font-family:"microsoft yahei"; color:#cb3232;}
.new_heright p{height:15px; line-height:15px;}
.new_heright h3{ font-size:14px; height:22px; line-height:22px;}
.new_heright h3 em{ font-size:12px;}
.new_heright a{ display:block; width:123px; height:30px; font-size:13px; line-height:30px; color:#fff; text-align:center; text-decoration:none; background:url(../images/new_hotline01.png) no-repeat;zoom:1}
.newhe_p{height:36px; font:11px/18px "microsoft yahei"; color:#787878;}
.newhe_position{ position:absolute; top:145px; left:20px; z-index:1; display:block; width:187px; height:63px; background:url(../images/new_hotline05.png) no-repeat;zoom:1;}
.newhe_positions{ position:absolute; top:145px; left:20px; z-index:1; display:block; width:187px; height:63px; background:url(../images/new_hotline06.png) no-repeat;zoom:1;}
.newhe_a,.newhe_b{ position:relative; z-index:2; display:inline-block; width:118px; height:35px; margin:65px 0 0 56px; line-height:35px; text-align:center; text-decoration:none; color:#fff; background:url(../images/new_hotline03.png) no-repeat;}
.newhe_a:hover,.newhe_b:hover{background:url(../images/new_hotline02.png) no-repeat;}

/*------企业总汇列表页-------*/
/*--热门项目--*/
.hotItem{border:1px solid #E6C274;}
.hotItemhd{background-color:#FEE77F;}
.hotItembd{ width:100%; margin:10px auto; overflow:hidden;}
.hotItembd li{float:left;width:126px; margin:0 4px;display:inline; text-align:center;overflow:hidden;}
.hotItembd li p{height:30px;line-height:30px; overflow:hidden;}
.hotItembd li span{ display:block;height:24px; line-height:24px; text-align:left; overflow:hidden;}
.hotItembd .origin{ color:#9F9F9F;} 
.hotItembd li img{display:block; width:124px; height:96px;border:1px solid #E6E6E6;}  
.hotItembd li a{color:#676767;}
.hotItembd li a:hover{color:#EA2E24;text-decoration:none;}
.hotItembd li a:hover img{ border-color:#EA2E24;}

/*--列表--*/
.cpList_contbd li{ float:left; line-height:22px; color:#717171;}
.cpList_contbd li img{ display: block; width:120px; height:80px; padding:2px; margin:0 10px; border:1px solid #FFF; background-color:#FFF;}
.cpList_contbd .name strong{display:inline-block;max-width:340px;*width:340px; height:20px;padding-right:10px;font:14px/20px Microsoft YaHei;overflow:hidden;}
.cpList_contbd .name i{ display:inline-block;padding-right:5px;}
.cpList_contbd .mid{ width:350px; padding-right:10px; overflow:hidden;}
.cpList_contbd .mid .shop i{ padding-right:10px;}
.cpList_contbd .mid p{height:20px; line-height:20px;overflow:hidden;}
.cpList_contbd .mid span{ display:inline-block;width:100px; height:20px;padding-right:10px; overflow:hidden;}
.cpList_contbd .mid em{ color:#B00000; font-size:14px; font-weight:bold;}
.cpList_contbd .mid .pBtn{height:21px; vertical-align:top;margin-top:3px;}
.cpList_contbd .last{ width:180px; padding:0 10px 0 0;overflow:hidden;} 
.cpList_contbd .last i{ padding-left:5px; color:#B40001;}
.cpList_contbd .num a{ padding:0 5px; color:#B40001;} 
.cpList_contbd .more a{color:#676767;} 
.cpList_contbd ul:hover li img{ border-color:#DDD;}

/*------品牌招商列表页-------*/
.bsList_contbd li{ float:left; line-height:22px; color:#717171;}
.bsList_contbd li img{ display: block; width:124px; height:96px; margin:0 10px;}
.bsList_contbd strong{display: block; width:550px;font:14px/24px Microsoft YaHei;overflow:hidden;}
.bsList_contbd .mid{ width:350px; padding-right:10px; overflow:hidden;}
.bsList_contbd .mid .shop i,.bsList_contbd .mid .area i{ padding-right:10px;}
.bsList_contbd .mid p{height:20px; line-height:20px;overflow:hidden;}
.bsList_contbd .mid span{ display:inline-block;width:100px; height:20px;padding-right:10px; overflow:hidden;}
.bsList_contbd .mid em{ color:#B00000; font-size:14px; font-weight:bold;}
.bsList_contbd .mid .pBtn{height:21px; vertical-align:top;margin-top:3px;}
.bsList_contbd .last{width:180px; padding:0 10px 0 0;overflow:hidden;} 
.bsList_contbd .last em{ color:#B00000; font-size:14px; font-weight:bold;}
.bsList_contbd .more a{color:#676767;} 
.bsList_contbd .brandLinks a{ margin-right: 4px; padding: 3px 5px; line-height: 14px; color: #808080; border: solid 1px #808080;}
.bsList_contbd .brandLinks a:hover{ text-decoration: none; background-color: #fff;}
.new_bsList_contbd .last { position: relative; top: -12px;}
.new_bsList_contbd ul{ padding-top: 15px; }
.new_bsList_contbd .mid .pBtn{ margin-top: 11px;}
.new_bsList_contbd strong{ line-height: 20px;}
.new_bsList_contbd .mid{ margin-top: 4px; }
.brand_monthly_rank .cpSelectTit{height:32px;line-height:32px;}
.brand_monthly_rank .cpSelectTit h2 {float:left;width:50%; height: 32px; overflow: hidden; text-align:center;font:16px/32px Microsoft YaHei;color: #B10000;cursor:pointer;}
.brand_monthly_rank .cpSelectTit .on {background-color: #EFEFEF;color: #B10000;}
.brand_monthly_rank ul li a{ float: left; width: 50%; }

/*------加盟/采购列表页-------*/
.joinList_contbd li{ padding:0 10px;max-height:66px;line-height:24px; color:#656565;}
.joinList_contbd .item a{font:16px/30px Microsoft YaHei;}
.joinList_contbd .jc_item a{color:#0051AF;}
.joinList_contbd .ifo span{ padding-right:30px; white-space: nowrap;} 
.joinList_contbd ul:hover .item a{color:#B30003;}

/*------资讯列表页-------*/
.newList_hd,.subjectList_hd,.vedioList_hd{ width:100%; height:32px; line-height:32px; color:#666; overflow:hidden;}
.newList_hd h1,.subjectList_hd h1,.vedioList_hd h1,.newList_hd h2,.subjectList_hd h2,.vedioList_hd h2{float:left; padding:0 10px; font:16px/32px Microsoft YaHei;color:#B10000;}

.newList_bd li{ height:150px; padding:15px; border-bottom:1px solid #EEE;}
.newList_bd li img{ display:block; width:150px; height:150px; overflow:hidden;}
.newList_bd .newList_ifo{ margin-left:165px;}
.newList_bd .newList_ifo strong{display:block; height:30px;font:16px/30px Microsoft YaHei; overflow:hidden;}
.newList_bd .newList_ifo p{height:96x; line-height:24px;overflow:hidden;color:#666;}
.newList_bd .newList_ifo p a{color:#666;}
.newList_bd .newList_ifo .newKeyword{ height:16px; line-height:16px; margin:8px 0 0 -10px; overflow:hidden;}
.newList_bd .newList_ifo .newKeyword a{ padding:0 10px;font:12px/12px Microsoft YaHei; border-right:1px solid #666;}
.newList_bd .newList_ifo .newKeyword .ls{ border-right:none;}
.newList_bd .newList_ifo a:hover{color:#EA2E24;}

.newList_bds ul{padding:10px 15px;border-bottom: 1px solid #EEE;}
.newList_bds li{ width:100%;height:30px;line-height:30px;overflow:hidden;} 
.newList_bds li a{ float:left;font-size:14px;color: #444;}
.newList_bds li em,.newList_bd li .hy{ float:left;font-size:14px;padding-right:10px;}
.newList_bds li .hy{margin-right:10px; border-right:1px solid #444;}
.newList_bds li .time{float:right;color:#999;}
.newList_bds li a:hover{color: #EA2E24;}
.newList_bds ul:hover{ background-color:#FCFDFF;}   

/*------专题列表页-------*/
.subjectList_bd li{ height:160px; padding:15px; border-bottom:1px solid #EEE;}
.subjectList_bd li img{ display:block; width:160px; height:160px;overflow:hidden;}
.subjectList_bd .subjectList_ifo{ margin-left:175px;}
.subjectList_bd .subjectList_ifo strong{display:block; height:30px;font:16px/30px Microsoft YaHei; overflow:hidden;}
.subjectList_bd .subjectList_ifo p{height:130px; line-height:26px;overflow:hidden;color:#666;}
.subjectList_bd .subjectList_ifo p a{color:#666;}
.subjectList_bd .subjectList_ifo a:hover{color:#EA2E24;}

/*------视频列表页-------*/
.vedioList_bd{ margin:0 -1px;_zoom:1;}
.vedioList_bd li{float:left; width:150px;height:135px;padding:12px 12px 0;border-right:1px solid #DDD;border-bottom:1px solid #DDD;}
.vedioList_bd li a{display:block;width:150px; height:135px; position:relative;color:#656565;}
.vedioList_bd li img{ display:block; width:150px; height:100px; vertical-align:middle;}
.vedioList_bd li em{ display:block; position:absolute; top:38px; left:62px;width:30px; height:30px; background:url(../images/hotVideo_em.png) no-repeat;}
.vedioList_bd li p{ height:35px;line-height:35px;overflow:hidden;}
.vedioList_bd li a:hover{color:#EA2E24;}

/*------加盟/采购详情页-------*/
.needBox{ background-color:#FFF8E5; border:1px solid #B20000;color:#666;}
.needBox h2{ padding-left:20px;font:18px/50px Microsoft YaHei;color:#B10000;}
.needBoxtp{padding:0 25px 5px;border-bottom:1px dotted #CFCFCF;}
.needBoxtp_lf{ float:left;line-height:30px;}
.needBoxtp_rg{ float:right;line-height:36px;}
.needBoxtp_rg ul{width:240px; padding:10px 10px 20px;line-height:36px; background-color:#EFEFEF;overflow: hidden;}
.needBoxtp_rg span{ white-space:nowrap;}
.needBoxtp_rg .linkman{ color:#B00002;}
.needBoxtp_rg .name{ padding-right:30px;}
.needBoxtp_rg .lookBtn{ display:inline-block; width:120px; height:36px; margin-right:10px;font:16px/36px Microsoft YaHei; color:#FFF; background-color:#F00001; text-align:center;zoom:1;}
.needBoxtp_rg .lookBtn:hover{background-color:#FC0000;color:#FFF; text-decoration:none;}
.needBoxdw{padding:0 25px 10px; line-height:2;}
.needBoxdw h3{font:15px/40px Microsoft YaHei;}

/*------展会详情页-------*/
.styleA{ background-color:#1865AB; border-bottom-color:#C5D8E9;color:#FFF;}
.styleA a{color:#FFF;}
.styleA .i_header_toprg .menu_hd{ border-color:#1865AB;}
.styleA .i_header_toprg li{background:url(../images/i_header_trli1.png) no-repeat right center;}
.styleA .i_header_toprg .last{ background:none;}
.styleA .i_header_toprg .menu_hd b{background:url(../images/i_header_trlib1.png) no-repeat left center;}
.styleA .i_header_toprg .menu_bd,.styleA .i_header_toprg .hover .menu_hd{background-color:#1865AB;border-color:#E6E6E6;}

.styleA .i_header_search_box{border-color:#8EC2E9;}
.styleA .i_header_search_box .i_search_btn{background-color: #68AEE2;}
.styleA .i_header_search_box .i_search_btn:hover{background-color: #8EC2E9;}

.showDetail{padding:20px;line-height:2;color:#444;overflow:hidden;}
.showDetail h1{ font:20px/40px Microsoft YaHei; color:#454545; text-align:center;}
.showDetail .intro{ padding:10px; background-color:#F8F8F8; border:1px solid #EEE;}
.showDetail .intro li{ float:left; width:200px; padding-right:10px; line-height:2;color:#656565;overflow:hidden;}
.showDetail h2{ height:30px;margin:10px 0;font:14px/30px Microsoft YaHei; color:#C22B20; border-bottom:1px solid #DDD;}
.joinBusiness_hd{ position:relative; margin-top:20px;} 
.joinBusiness_hd a{ position:absolute;left: 532px;top:0; display:inline-block;width:120px; height:26px;font:14px/26px Microsoft YaHei;text-align:center; color:#FFF; background-color:#C22B20;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.joinBusiness_hd a:hover{ color:#FFF;text-decoration:none;}
.joinBusiness_bd li{ float:left; display:inline; width:295px; margin:10px 8px; padding:8px; border:1px solid #E6E6E6;}
.joinBusiness_bd dl{ margin-left:127px;}
.joinBusiness_bd dd{width:168px; height:26px;line-height:26px;color:#666;overflow:hidden;}
.joinBusiness_bd .order{display:inline-block;width:62px; height:24px;text-align:center; color:#FFF;background-color:#FC741F; -moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.joinBusiness_bd .order:hover{color:#FFF;background-color:#FF6501; text-decoration:none;}

/*--登记弹出层--*/
.popup_box{position:fixed;_position:absolute;top:50%;left:50%;margin:-160px 0 0 -150px;background-color:#FFF;border: 5px solid #898788; -webkit-box-shadow:0 0 5px #888;-moz-box-shadow:0 0 5px #888;box-shadow:0 0 5px #888;z-index:9999;display:none;}
.popup_box .box_hd{padding:8px 10px;font:16px/16px Microsoft Yahei;background-color:#F5F5F5; text-align:right; border-bottom:1px solid #F0F0F0;}
.popup_box .box_hd b{ display:inline-block; height:12px; width:12px; background: url(../images/login_box_b.png) no-repeat;cursor:pointer;}
.popup_box .box_bd{ padding:30px 25px 10px; color:#666;} 
.popup_box .box_bd p{line-height:30px; margin-bottom:20px;font-size:14px;}
.popup_box .text_btn i{ padding-right:5px;color:#F90000;}
.popup_box .text_btn input{ width:220px; padding-left:3px; height:28px; line-height:28px; border:1px #DEDEDE solid;font-size:14px;-webkit-box-shadow:1px 1px 1px #EEE inset;-moz-box-shadow:1px 1px 1px #EEE inset;box-shadow:1px 1px 1px #EEE inset;}
.popup_box .submit_btn input{display:inline-block; height:39px; width:110px; margin:0 5px 0 70px;font:16px/39px "Microsoft Yahei"; color:#FFF;cursor:pointer;background: url(../images/dl.png) no-repeat;}

.popup_box .error{color:#F00;}
.popup_box .error,.popup_box .notice{padding-left:10px;font-size:12px;}
.popup_box .notice a{color:#0B46A4;}
.popup_box .loginTit{margin:-10px 0 30px 0;border-bottom:1px solid #B4B4B4;}
.popup_box .loginTit span{display:inline-block; margin:0 0 -1px 0;width:80px;height:30px;text-align:center;font:16px/30px Microsoft Yahei; color:#333;border:1px solid #B4B4B4; background-color:#FFF;border-bottom:none;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;}
.popup_box .noticeIfo b{ padding:0 5px;color:#F00;}
.popup_box .noticeIfo a{color:#0B46A4;}

/*------资讯详情页-------*/
.i_news_nav{ height:30px; line-height:30px;}
.i_news_nav a{ padding-left:10px; color:#2680C5;}

.news_content{width:698px;line-height:24px;overflow:hidden;}
.news_content h1{width:100%;padding:15px 0 5px 0;text-align: center; color:#000; font:22px/40px Microsoft YaHei;}
.news_content .title {padding-bottom: 10px;color: #9A9A9A;line-height: 24px; margin:0 20px 0 100px;}
.news_content .title li{float:left;padding-right:20px;}
.news_content .look em{ padding:0 5px;color: #E50012;}
.news_content .title .wantShare{ position:relative;width:75px; padding:0 5px;border:1px solid #FFF; border-bottom:none; z-index:9; cursor:pointer;}
.news_content .wantShare_hd em{ position: absolute; top:8px; left:58px;width: 0;height: 0;font-size: 0;line-height: 0;border-color:#9A9A9A #FFF #FFF;border-style: solid dashed dashed;border-width: 5px 5px 0;-moz-transition: all 0.25s ease;-webkit-transition: all 0.25s ease;transition: all 0.25s ease;}
.news_content .wantShare_bd{ position:absolute; top:24px; left:-1px;padding:0 5px 5px;background-color:#FFF;border:1px solid #D1D1D1; border-top:none;z-index:10; display:none;}
.news_content .wantShare_bd a{ display:block; width:75px;height:20px; line-height:20px; padding:2px 0;}
.news_content .wantShare_bd i{ display:inline-block; width:16px; height:17px; margin-right:5px; vertical-align:middle;background: url(../images/news_detail.png) no-repeat;}
.news_content .title .wantShare_on{border-color:#D1D1D1;}
.news_content .wantShare_on .wantShare_bd{ display:block;}
.news_content .wantShare_on .wantShare_hd em{-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);}

.news_content .wantShare_bd .tx_wb{background-position:-110px 0;}    
.news_content .wantShare_bd .q_kj{background-position:-110px -18px;}    
.news_content .wantShare_bd .q_hy{background-position:-110px -36px;}    
.news_content .wantShare_bd .xl_wb{background-position:-110px -54px;}    

.news_content .desctext_style{width: 650px;padding:10px 0;margin: 10px auto 0;border-top: 1px dotted #CCC;border-bottom: 1px dotted #CCC; color:#444;text-indent: 24px;}
.news_content_txt{padding:20px; line-height:2;font-size: 14px; color:#444; text-align:center;}
.news_content_txt p{text-align: left;}
.news_content_txt a{color:#000;}
.news_content_txt a:hover{color:#EA2E24;}
.news_content .keyword{ margin-left:20px;}   
.news_content .keyword b,.news_content .up_dowm_news b{ color:#444;}   
.news_content .keyword a { padding:0 5px;color:#2680C5;}  
.news_content .up_dowm_news{height: 24px;line-height: 24px; padding:10px;} 
.news_content .up_dowm_news span {display: inline-block;width: 50%;height: 24px;overflow: hidden;}
.news_content .up_dowm_news .fr{ text-align:right;}
.news_content .up_dowm_news a{ padding-left: 10px;color:#666;} 
.news_content .up_dowm_news a:hover{ color:#EA2E24;}     
.news_content .copyright{line-height:20px; padding:10px;color:#666;} 
.news_content .copyright .copy{color:#B10000;}

/*--businessCmd--*/
.businessCmd{ width:660px;margin:20px auto 40px;border: 1px solid #E6E6E6;overflow: hidden;}
.businessCmd h2{ height:30px; line-height:30px; padding:0 10px; background-color:#F7F7F7; font-size:15px; border-bottom:1px solid #E6E6E6; }

.businessCmdContfl{float:left; width:250px;padding-right:10px;overflow: hidden;}
.businessCmdContfl .companyIfo li{height:120px;line-height: 24px;overflow: hidden;}
.businessCmdContfl .companyIfo .pic{ float:left; width:80px;height:62px;margin-top: 5px; vertical-align:bottom;border: 1px solid #E6E6E6;overflow:hidden;}
.businessCmdContfl .companyIfo p{width:160px;height:120px;margin-left:90px;color:#9A9A9A;overflow: hidden;}
.businessCmdContfl .companyIfo a{color:#488AD8;} 
.businessCmdContfl .companyIntroduce{ padding-top:20px; line-height:28px;}
.businessCmdContfl .companyIntroduce li span{ color:#999;}
.businessCmdContfl .companyIntroduce .clickPhone{ display:block; width:117px; height:28px; margin:10px 0 0 60px; background:url(../images/clickPhone.png) no-repeat; cursor:pointer;}

.businessCmdContfr{ float:left; width:379px; border-left:1px solid #E6E6E6;color:#444;}
.businessCmdContfr li{ line-height:24px;margin-top: 10px;}
.businessCmdContfr li label{float: left;width: 100px;text-align: right;}
.businessCmdContfr select{ margin-right:5px;}
.businessCmdContfr input{ height:22px;width:120px;line-height:22px; padding-left:3px;}
.businessCmdContfr textarea{ width:250px; height:80px;}
.businessCmdContfr input,.businessCmdContfr select,.businessCmdContfr textarea {border: 1px solid #CCC;}
.businessCmdContfr li font{ color:#F00; padding-right:3px;}
.businessCmdContfr .applySubmit{width: 45px;height: 24px; border-radius:2px; background-color:#488AD8; color:#FFF; margin-left:80px;cursor: pointer; padding-left:0; border:none;} 

.news_content .articleCommend{margin:0 20px; border-top: 1px dotted #CCC;border-bottom: 1px dotted #CCC;}
.about_read{padding:10px 0;margin:0 20px;border-top:1px dotted #CCC;}
.news_content .articleCommend .about_read{ width:400px; height:150px; padding-right:20px;margin:0; overflow: hidden;border-top:none;}
.news_content .homeKnowledge{width:200px;margin:10px 0; padding:0 0 0 30px;border-left:1px solid #CCC;overflow: hidden;}
.news_content .about_read srtong,.news_content .about_read h2,.news_content .homeKnowledge h2{ line-height:30px; color:#2680C5;font-size:15px;font-weight:600;}
.news_content .about_read li,.news_content .homeKnowledge li{height: 24px;line-height:24px;font-size: 14px;overflow: hidden;}
.news_content .about_read li{padding-left:10px;background:url(../images/news_detail.png) no-repeat -130px 0;}
.news_content .about_read li:hover{ background-position:-130px -24px;}
.news_content .about_read li a{ color: #2680C5;} 
.news_content .homeKnowledge li a{color: #333;}
.news_content .about_read li a:hover,.news_content .homeKnowledge li a:hover{color: #EA2E24;} 
.news_content .about_read li span{ padding:0 10px; color:#999; font-size:12px;} 
 
/*--newArticle--*/ 
.newArticle{ padding:10px 0 20px;}
.newArticle ul{ width:680px; padding:0 8px; overflow:hidden;}
.newArticle srtong{ padding-left:18px; font:15px/30px Microsoft Yahei;}
.newArticle li{float:left;width:150px; display:inline; margin:0 10px;overflow:hidden;}
.newArticle .name{ height:40px; line-height:20px; text-align:center;}
.newArticle li a{color: #333;}
.newArticle li a:hover{color:#EA2E24;}
.newArticle li img{ display:inline-block; width:150px; height:150px; vertical-align:top;}
 
.commentBox li{margin-bottom: 10px;line-height:2em; color:#444;border-bottom: 1px dashed #CCCCCC;} 
.commentBox .time{padding-left:20px;color:#999;}   
.commentBox .commentbd{ padding:5px; font-size:14px; word-wrap:break-word;}
 
.discuss_tit{height:40px; line-height:40px;} 
.discuss_tit h2{ float:left; padding-left:10px;font:15px/36px Microsoft Yahei;color:#333;}
.discuss_tit span{ float:left; padding-left:10px; color:#646464;} 
.discuss_tit i{ padding:0 3px; color:#FE0100;} 
.discuss_table td{ padding:5px 0; color:#666;}     
.discuss_table .input1,.discuss_table .input2{ padding-left:5px;height:24px;line-height:24px; border:1px #DDD solid; -moz-box-shadow:1px 1px 1px #EEE inset;-webkit-box-shadow:1px 1px 1px #EEE inset;box-shadow:1px 1px 1px #EEE inset;}
.discuss_table textarea{ width:400px;height:90px; line-height:20px; border:1px #CCC solid;-moz-box-shadow:1px 1px 1px #EEE inset;-webkit-box-shadow:1px 1px 1px #EEE inset;box-shadow:1px 1px 1px #EEE inset;}
.discuss_table .input1{ width:150px;}  
.discuss_table .input2{ width:85px;}  
.discuss_table .discuss_btn{ display:block;width:104px;height:30px;line-height:30px;font-size:14px;color:#666; background:url(../images/news_detail.png) no-repeat;cursor:pointer;}    
.discuss_table .discuss_btn:hover{ background-position:0 -31px;}
#yw1{ display:inline-block; width:90px; height:26px;vertical-align: middle;zoom:1;}
#yw1_button {padding: 5px;background-color: #EEE; color: #2040A0; text-decoration:none;}  

/*----视频内容页-----*/
.vedio_content .vedio{ width:650px; margin:10px auto 20px;}
.vedio_content h2{ height:36px; margin-bottom:20px;font:16px/36px Microsoft Yahei;color:#B10000; border-bottom:1px solid #CCC;}

/*----卖场内容页-----*/
.shop_content table{ width:650px; margin:10px auto 20px; border-left:1px solid #DEDEDE;border-top:1px solid #DEDEDE; color:#454545;}
.shop_content th{padding:15px; font:18px/30px Microsoft YaHei; text-align:left; background-color:#F5F5F5;border-right:1px solid #DEDEDE;border-bottom:1px solid #DEDEDE;}
.shop_content td{ padding:10px; border-right:1px solid #DEDEDE;border-bottom:1px solid #DEDEDE;}
.shop_content h2{ height:36px; font:16px/36px Microsoft Yahei;color:#FF6400;}

/*----长尾列表页-----*/
.longContFl{float:left;width:720px;height:auto;overflow:hidden; display:inline;}
.longContFr{float:right;width:250px;height:auto;overflow:hidden; display:inline;}

/*--longListhd--*/
.longListhd{ height:22px; line-height:22px; padding: 6px 10px;border-bottom:1px solid #E6E6E6;background-color: #FBFBFB;background:-moz-linear-gradient(top,#FEFEFE,#F5F5F5);background: -webkit-gradient(linear, 0 0, 0 100%, from(#FEFEFE), to(#F5F5F5));}
.longListhd h1{ float: left;font: 16px/22px Microsoft YaHei; color:#333;}
.longListhd .pop{ margin-left:10px; padding-left:10px;border-left: 1px solid #E6E6E6;font: 13px/22px Microsoft YaHei; cursor:pointer;}
.longListhd .pop a{color:#333; text-decoration:none;}
.longListhd .popA{padding: 2px 4px; -moz-border-radius: 5px;-o-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.longListhd .popArrow{ display:inline-block; width:7px; height:8px;margin: 7px 0 0 5px;vertical-align:top; background:url(../images/long.png) no-repeat 0 -49px;}
.longListhd .clicked a{color:#BC8143;}
.longListhd .clicked .popA{color:#FFF; background-color:#BC8143;}
.longListhd .clicked .popArrow{ background-position:-8px -49px;}

/*--longListbd--*/
.longListbd li{ height:96px; padding:15px; border-bottom:1px solid #EEE;color:#666;}
.longListbd .g_list-brands_list{padding: 20px;height: 152px;color: #969696;}
.longListbd li img{ display:block; width:124px; height:96px;overflow:hidden;}
.longListbd .longListIfo{ margin-left:140px;}
.longListbd .longListIfo strong{display:block; height:30px;font:16px/30px Microsoft YaHei; overflow:hidden;}
.longListbd .longListIfo p{height:44px; line-height:22px;overflow:hidden;}
.longListbd .longListIfo a{color:#996633;}
.longListbd .longListIfo strong a{color:#333;}
.longListbd .longListIfo .longListShop,.longListbd .longListIfo .longListWeb{ height:22px;line-height:22px; overflow:hidden;}
.longListbd .longListIfo .longListShop a,.longListbd .longListIfo .longListWeb a{ padding:0 8px 0 0;font:12px/12px Microsoft YaHei; white-space:nowrap;}
.longListbd .longListIfo a:hover{color:#EA2E24;}

.longListbd .longListIfo .longListWeb span{ padding-right:20px;}

/*--longListTen--*/
.longListTen li{position:relative;padding: 15px 15px 15px 35px; height:auto; min-height:96px; width:668px; overflow:hidden;}
.longListTen .dot{ position:absolute; left:10px; top:15px;width:16px; height:16px; line-height:16px;background-color:#EF8200;vertical-align: top; text-align:center; font-size:12px;color:#FFF; border-radius:2px;}
.longListTen .hot .dot{background-color:#C80000;}
.longListTen .longListIfo{ float:left; display:inline; margin-left:10px; width:534px; overflow:hidden;}
.longListTen .longListIfo p{height:auto; overflow: visible;}

/*--longSorts--*/
.longSorts{border-color: #AD9684 #E3DCD6 #E3DCD6;border-style: solid;border-width: 2px 1px 1px;background-color:#F8F6F5;}    
.longSorts .longSorthd{ padding:9px 12px; height:16px; line-height:16px; border-bottom:1px solid #E3DCD6;}
.longSorts .longSorthd h3{ float: left; font-size:14px;font-weight: 400; }
.longSorts .longSorthd .btn,.longSorts .longSortbd .sbtn{float: left;_display:inline; width:16px; height:16px;margin:0 10px 0 0;background:url(../images/long.png) no-repeat;cursor:pointer;}
.longSorts .open .btn{background-position:-17px 0;}
.longSorts .longSortbd dt{padding:5px 28px; height:14px; line-height:14px; background-color:#FCFCFA;border-bottom:1px solid #E3DCD6;display:none;}
.longSorts .longSortbd h5{float: left;font-weight: 400;}
.longSorts .longSortbd .sbtn{width:14px; height:14px;background-position:0 -16px;}
.longSorts .longSortbd .on .sbtn{ background-position:-17px -16px;}
.longSorts .longSortbd dd{padding:10px 0 5px 28px;background-color:#FFF; display:none;}
.longSorts .open .longSortbd dt,.longSorts .open .longSortbd .on dd{display:block;}
.longSorts .longSortbd dd a{ float:left; margin:0 20px 5px 0; padding:2px; white-space:nowrap;}
.longSorts .longSortbd dd a:hover,.longSorts .longSortbd a.all{ background-color:#AD9684; color:#FFF; text-decoration:none;}
.longSorts .longSortbd a.all{font-weight:600;}

/*--listCmdTag--*/
.listCmdTag{ position:relative; padding:0 10px; height:30px; line-height:30px;border:1px solid #F2F2F2; color:#444; background-color:#fff; overflow:hidden;}
.listCmdTagAuto{ height:auto;max-height:150px;}
.listCmdTag dt{float:left;border-left:4px solid #FF6600; height:16px; line-height:16px; padding:0 5px 0 10px; margin:7px 0;}
.listCmdTag dd{float:left; white-space:nowrap; padding:0 10px 0 14px;}
.listCmdTag dd a{color:#444;}
.listCmdTag dd a:hover{color:#EA2E24;}
.listCmdTag .xlBtn{ display:inline-block; position:absolute; top:6px; right:15px; width:20px; height:17px; cursor:pointer; background:url(../images/i-form-down-big.png) no-repeat center center;}
.listCmdTagAuto .xlBtn{ transform: rotate(180deg); }

/*--listLink--*/
.listLink{ /*width:960px;*/ padding:5px 10px; line-height:24px;background-color:#6D6246; color:#B6B1A3;overflow:hidden;}
.listLink a,.listLink span{ float:left;}
.listLink a{padding:0 10px;color:#B6B1A3;white-space:nowrap;}
.listLink a:hover{color:#EA2E24;}

/*----长尾详情页-----*/
/*--longCont--*/
.longCont{/*width:718px;*/overflow:hidden;}
.longCont a{color: #996633;}
.longCont a:hover{color:#EA2E24;}
.longCont h1{width:100%;padding:15px 0 5px 0;text-align: center; color:#000; font:22px/40px Microsoft YaHei;}
.longCont .longContSub {padding-bottom: 10px;color: #9A9A9A;line-height: 24px; margin:0 20px 0 190px;}
.longCont .longContSub li{float:left;padding-right:20px;}
.longCont .longContSub li a{color: #9A9A9A;}
.longCont .longContSub li a:hover{color:#EA2E24;}

/*--longContPic--*/
.longCont .longContPic{width:660px; padding:16px 0; margin:0 auto; border:1px solid #E6E6E6; overflow:hidden;}
.longCont .longContPic li{float:left;width:124px; line-height:30px; text-align:center; padding:0 48px;overflow:hidden;}
.longCont .longContPic li a{ font-size:14px;color: #333;}
.longCont .longContPic li a:hover{color:#EA2E24;}
.longCont .longContPic li img{ display:inline-block; width:124px; height:96px; vertical-align:top;}

.longCont .longContMain{ padding:0 30px 30px;line-height:24px; font-size:14px;}
.longCont .longContMain p{text-indent:2em; margin-top:20px;}
.longCont .longContTop p{ padding:20px 0;text-indent:2em;}
.longCont .longContPhone{ width:100%; text-align:center;}
.longCont .longContPhone .phoneNum{margin: 10px 0 -15px;font:16px/40px Microsoft YaHei;color:#666;}
.longCont .longContPhone input{ width:117px; height:28px; background:url(../images/clickPhone.png) no-repeat; cursor:pointer;}
.longCont .longContPhone .g_btn-red{ width: 132px; cursor: pointer; }

.longCont .longContTit{padding:0 10px; margin-top:30px; height:30px;border:1px solid #F2F2F2; color:#444; background-color:#F8F8F8; }
.longCont .longContTit h2{border-left:4px solid #FF6600; height:16px; line-height:16px; font-size:14px; padding:0 0 0 10px; margin:7px 0;}

.longCont .longContCmd{/*width:660px;*/margin:0 auto;overflow:hidden;}
.longCont .longContCmd li{float:left;width:124px;height:126px; line-height:30px;margin:20px 20px 0;display:inline;text-align:center;overflow:hidden;}
.longCont .longContCmd li img{ display:inline-block; width:124px; height:96px; vertical-align:top;}
.longCont .longContCmd li a{ color:#333; font-size:12px;}
.longCont .longContCmd li a:hover{color:#EA2E24;}

.longCont .longContList li{margin-left: 26px; padding-left:10px;height:30px;line-height:30px;background:url(../images/longContList.png) no-repeat 0 50%; overflow:hidden;}

/*----长尾地区页-----*/
/*--longArea--*/
.longAreahd{height:22px;line-height:22px; padding: 6px 10px;border-bottom:1px solid #E6E6E6;background-color: #FBFBFB;background:-moz-linear-gradient(top,#FEFEFE,#F5F5F5);background: -webkit-gradient(linear, 0 0, 0 100%, from(#FEFEFE), to(#F5F5F5));}
.longAreahd h1{float:left; margin-right:20px; display:inline;font:16px/22px Microsoft YaHei; color:#333;}

.longAreabd{ padding:30px 15px 15px;}
.longAreabd .longAreaTag{ width:648px;padding-left: 300px; line-height:30px;border-bottom:2px solid #8AB9E0; background-color:#EBF5FC;}
.longAreabd .longAreaTag li{ float:left;display:inline;margin:0 0 -2px 10px;}
.longAreabd .longAreaTag li a{  display:block;width:160px;font-size: 14px; border:2px solid #8AB9E0;text-align: center;_position:relative;}
.longAreabd .longAreaTag .on a{ background-color:#FFF;border-bottom-color: #FFF; font-weight:600;}
.longAreabd .longAreaTag a:hover{ text-decoration:none;color: #2C2C2C;}

/*.longAreaBox{ width:868px; padding-right:80px; background:url(../images/longAreaBox.png) repeat;}*/
.longAreaBox .longAreaItem dl{ position: relative; width:100%; line-height:30px; overflow:hidden;}
.longAreaBox .longAreaItem dt{ position: absolute; top: 0; left: 0; float:left; padding:0 8px 0 10px;}
.longAreaBox .longAreaItem dt i{ float:left;width:28px; padding-left:12px;font: bold 20px/30px Microsoft YaHei;color:#CCC;}
.longAreaBox .longAreaItem dt em{float:left;width:40px;  text-align: center;font-weight:bold;color:#004499;}
.longAreaBox .longAreaItem dd{ margin-left: 58px; /*float:left;width:810px;overflow:hidden;*/}
.longAreaBox .longAreaItem dd a{float:left; padding-right:25px; white-space:nowrap; color:#588ac6;}
.longAreaBox .longAreaItem dd a.h,.longAreaBox .longAreaItem dd a:hover{color:#EA2E24;}
.longAreaBox .longAreaItem>ul>li:nth-child(even){ background: #f5f5f5; }
.longAreaBox .longAreaItem>ul>li:nth-child(odd){}

/*----效果图列表页-----*/
.homePic{ padding:20px 14px 0; margin-right:-30px; zoom:1;}
.homePic li{float:left; position:relative;display:inline; width:150px;margin:10px 30px 0 0; overflow:hidden;}
.homePic li img{display:inline-block; width:150px; height:150px; vertical-align:top;}
.homePic .txt{ height:40px; line-height:20px;margin-top: 8px;text-align: center; overflow:hidden;}
.homePic a{ color:#666;}
.homePic a:hover{color:#EA2E24;}

/*----重点品牌列表页-----*/
.ibrandPage .content_lf{ font-size: 14px; line-height: 24px; }
.ibrandPage .newList_bd>p:first-child>br{ display: none;}
.ibrandPage .newList_bd{}
.ibrandPage .newList_bd_con{position: relative;/* min-height: 216px; height: 216px;*/ overflow: hidden;}

.ibrandPage .more{position: absolute; right: 0; bottom: 0; padding-left: 52px; color: #0000ee; background: #fff;}
.ibrandList ul{ margin-right: -15px; }
.ibrandList li{ float: left; display: inline; margin: 0 15px 15px 0; padding: 12px; width: 158px; line-height: 20px; color: #999; border: 1px solid #DDD; overflow: hidden;}
.ibrandList li:hover{background-color: #FFF8E5;}
.ibrandList li a{ display: block; text-align: center; text-decoration: none;}
.ibrandList li a p{ margin-top: 5px; line-height: 16px; }
.ibrandList li img{ display: block; margin: 0 auto; padding: 2px; /*width: 144px; height: 144px;*/ border: 1px solid #FFF; background-color: #FFF;}
.ibrand_intro img{ float: left; margin-right: 15px; border: solid 1px #ccc;}
.ibrand_info li{ padding: 0; height: auto; border: 0;}
.ibrand_info .contactUs_map{ margin: 10px; height:320px; border: solid 1px #ddd;}

